Subject: 26.1, emacs-mac 7.2; *Newsticker List* frame's SPC does not next page as expected

From: Van L <[email-masked]>
Date: Sun, 21 Oct 2018 00:37:46 +1100

Hello,

I have two frames:

 1. has Newsticker in treeview having three windows
 2. has one window for the *Newsticker List*

I expect the SPC (spacebar) to page down for frame 2. in the above.

It doesn’t. I believe SPC should map to newsticker-listview-next-page.

C-h k RET SPC ; in *Newsticker List* buffer window with only one frame shows:

— quote
SPC runs the command newsticker-treeview-next-page (found in
newsticker-treeview-list-mode-map), which is an interactive compiled
Lisp function in ‘newst-treeview.el’.

It is bound to SPC.

(newsticker-treeview-next-page)

Scroll item buffer.

[back]
— quote ends